package dev.crucifixbeta.api.events.eventbus;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public interface IListener {
   void call(Object object);

   Class<?> getTarget();

   int getPriority();

   boolean isStatic();
}
